Page MenuHomePhabricator

AMDGPU: Add amdgcn cube builtins
ClosedPublic

Authored by arsenm on Jan 22 2016, 5:20 PM.

Details

Reviewers
tstellarAMD

Diff Detail

Event Timeline

arsenm updated this revision to Diff 45777.Jan 22 2016, 5:20 PM
arsenm retitled this revision from to AMDGPU: Add amdgcn cube builtins.
arsenm updated this object.
arsenm added a reviewer: tstellarAMD.
arsenm added a subscriber: cfe-commits.
tstellarAMD accepted this revision.Jan 25 2016, 7:16 PM
tstellarAMD edited edge metadata.

LGTM.

This revision is now accepted and ready to land.Jan 25 2016, 7:16 PM
arsenm closed this revision.Jan 26 2016, 6:22 PM

r258794